<html>
<head>

<% Response.Expires = 0 %>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>baner superior</title>
<base target="contenido">
<Script type="text/javascript">
function click(e){
//explorer
if(IE)
if(event.button == 2){
accion();
return false;
}

//Netscape
if(NS)
if(e.which == 3){
accion();
return false;
}
}

function accion(){
window.status = 'Pulsación del boton no permitida';
if(IE) alert('Pulsación del boton no permitida');
return ;
}

var NS = (document.layers);
var IE = (document.all);
if(NS) document.captureEvents(Event.MOUSEDOWN);
document.onmousedown = click;
</script>

</head>

<body topmargin="0" leftmargin="0">

<p><map name="FPMap0">
<area href="home.html" target="vder" shape="rect" coords="55, 42, 398, 120"></map><img border="0" src="encmail.jpg" usemap="#FPMap0" ></p>

</body>

</html>
